Bug 814679 - [rfe] translate launch time parameter field names
[rfe] translate launch time parameter field names
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: FutureFeature, Triaged
: 814682 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 07:56 EDT by Rehana
Modified: 2014-01-05 13:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
param_fr (215.05 KB, image/png)
2012-04-20 07:56 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-04-20 07:56:30 EDT
Created attachment 578980 [details]
param_fr

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.launch instance using config parameters (ex: wordpress)
2.
3.
  
Actual results:
observed that test like name, user was not translated to french(pfa:param_fr.png)

Expected results:
needs to be translated to french

Additional info:
 rpm -qa | grep aeolus
aeolus-configure-2.5.3-1.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-conductor-doc-0.8.12-1.el6_2.noarch
aeolus-conductor-daemons-0.8.12-1.el6_2.noarch
aeolus-all-0.8.12-1.el6_2.noarch
aeolus-conductor-0.8.12-1.el6_2.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
Comment 1 Hugh Brock 2012-05-07 13:41:29 EDT
Internationalizing the key-value pairs in a deployable descriptor feels like a feature to me, if we can even figure out how to do it. Marking as such.
Comment 2 Hugh Brock 2012-05-07 13:42:15 EDT
*** Bug 814682 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.